phmg.net
当前位置:首页 >> 清华紫光LA2800扫描仪安装了官网上的LA2800_V1.3驱... >>

清华紫光LA2800扫描仪安装了官网上的LA2800_V1.3驱...

估计你这个情况是你电脑系统是win7 64位或者win8,和扫描仪软件不兼容导致出现这个错误,建议换个32位系统试试。

有没有装紫光的专业驱动及程序?装了可以试试,如果装了还是不行,可以卸载后再重装试试!

其产品未CIS单轨居中设计,从影像来判断为扫描过程中CIS组件发生颤抖,造成图像横纹。 需找维修站拆机判断。

网站首页 | 网站地图
All rights reserved Powered by www.phmg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com